
#content-editor-top {
	min-height: 40px !important;
}

#content-editor-vertical-toolbar {
	width: 32px;
	padding: 2px;
}

#content-editor-vertical-toolbar > .editor-action {
	margin: 0px; 
	padding: 0px; 
	width:100%; 
	height: auto;
}